Dies ConnectAll support JAVA 8.x?

Question ID: 109095
0
0

We were wondering, does ConnectAll support Java 8.x?

Marked as spam
Posted by (Questions: 180, Answers: 13)
Asked on July 29, 2019 3:03 pm
3 views
Answers
0
Private answer

Yes, starting with Connect All 2.8.3, it supports Java 8, see below for system requirements for the various versions:

https://wiki.connectall.com/ca/latest/installation-guide/connectall-server-hardware-and-software-requirements

Or, choose the version you are interested in.

Marked as spam
Posted by (Questions: 3, Answers: 454)
Answered on July 29, 2019 3:05 pm